Subject: Ticket re-opened - [#5074] Fwd: RE: Link for Candice
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 01 Jan 2022 21:05:53 +0000

Hi Pritish Nandi,  Ticket “#5074 – Fwd: RE: Link for Candice” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5074 to view the ticket.  Ticket comment   
 
 Yes I will still need one for Fernley and Fallon Fitness For 10 

   
 
 Rachel Soliman 
 
 Club Manager 
 
 Fernley 
 775-980-6910 

 

 

  
 
 ---- On Thu, 30 Dec 2021 11:54:27 -0800  Les Mills International<[email-masked]> wrote ---- 

   
 Hi Rachel,  
 ​  
  
 It is a quick follow up email.  
 ​  
  
 Do you still need our help getting a username? If so, please share with us the club name.  
 ​  
  
 We look forward to hearing from you. We will keep this ticket open for another 48 hours if you have any further questions.  
 ​  
 Best Regards, ​Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5074

                            
                            On 
                            Fri, 24 Dec at  6:21 AM 
                            ,  Les Mills International <[email-masked]>  wrote: 
                              
 Hi Rachel,  
 ​  
 Hi Rachel,  
    
 Thank you for your email. The user name for the marketing website will not work for either the Scheduler or the app - your team should have received a Les Mills username and temporary password to activate your account for the first time.  
    
 A Les Mills account would look like "[email-masked]". I'm attaching the Les Mills setup guide for your reference.  

 Please let us know how it goes. We look forward to hearing from you.  
    
 Best Regards, AJ Customer Services Les Mills Virtual App  
  
 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5074 

  
                            
                            On 
                            Fri, 24 Dec at  5:40 AM 
                            ,  Rachel Soliman <[email-masked]>  wrote: 
                              
 My log in for the marketing site is [email-masked]. How do I get in to Scheduler? My email doesn't work for that.  

  
    
 ---- On Wed, 22 Dec 2021 20:57:49 -0800 Les Mills International <[email-masked]> wrote ----  

    
 Dear Rachel Soliman,  Your ticket - Fwd: RE: Link for Candice -  has been closed.  We hope that the ticket was resolved to your satisfaction. If you feel that the ticket should not be closed or if the ticket has not been resolved, please reply to this email.  Sincerely, Les Mills International Support Team https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5074 
  
 5074:859387 

    
   
 Rachel Soliman  
  
 Club Manager  
  
 Fernley  
  
 775-980-6910